.plate-container.row4 {
    width: 277px;
    padding: 3px;
}

.plate-container.row3 {
    width: 370px;
    padding: 4px;
}

.plate {
    border-radius: 4px;
    background-size: cover;
    cursor: pointer;
    height: 152px;
}

.row3 .plate {
    height: 191px;
}

.plate-main {
    font-size: 35px;
    font-weight: bold;
    display: flex;
    align-items: center;
    text-align: center;
    text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.85);
    padding-left: 4px;
    padding-right: 4px;
    line-height: 90%;
    width: 100%;
    height: 100%;
    z-index: 1;
}

.plate-details {
    position: absolute;
    opacity: 0;
    border-radius: 4px;
    transition: opacity .25s ease;
    width: 271px;
    height: 152px;
    overflow: hidden;
    background: #000000;
    color: white;
    padding: 4px;
    z-index: 2;
    font-weight: bold;
    font-size: 12px;
}

.row4 .plate-main {
    font-size: 30px;
}

.row3 .plate-details {
    width: 362px;
    height: 191px;
}

.plate:hover .plate-details {
    opacity: 0.8;
}

.plate a:not(.normal-link) {
    color: white;
    text-decoration: none;
}

a.normal-link {
    color: white;
}

a.normal-link:hover {
    color: orangered;
}

/**
 * AddToCalendar White Blue Menu Style
 * http://addtocalendar.com
 */

/* Base */

.addtocalendar var{
    display: none;
}

.addtocalendar {
    position: relative;
    display: inline-block;
    background: transparent!important;
}

.atcb-link {
    display: block;
    outline: none!important;
    cursor: pointer;
}

.atcb-link:focus~ul,
.atcb-link:active~ul,
.atcb-list:hover{
    visibility:visible;
}

.atcb-list {
    visibility: hidden;
    position: absolute;
    top: 100%;
    left: 0;
    width: 170px;
    z-index: 900;
}

.atcb-list,
.atcb-item
{
    list-style: none;
    margin: 0;
    padding: 0;
    background: #fff;
}

.atcb-item {
    float: none;
    text-align: left;
}

.atcb-item-link
{
    text-decoration: none;
    outline: none;
    display: block;
}

.atcb-item.hover,
.atcb-item:hover {
    position: relative;
    z-index: 900;
    cursor: pointer;
    text-decoration: none;
    outline: none;
}


/* Menu WB */

.atc-style-menu-wb .atcb-list {
    width: 170px;
    border: 1px solid rgb(186,186,186);
    border-radius: 2px;
    box-shadow: 0 0 5px #AAA;
}

.atc-style-menu-wb .atcb-list,
.atc-style-menu-wb .atcb-item
{
    background: #fff;
    color: #000;
}

.atc-style-menu-wb .atcb-item,
.atc-style-menu-wb .atcb-item-link
{
    line-height: 1.3em;
    vertical-align: middle;
    zoom: 1;
}

.atc-style-menu-wb .atcb-item-link,
.atc-style-menu-wb .atcb-item-link:hover,
.atc-style-menu-wb .atcb-item-link:active,
.atc-style-menu-wb .atcb-item-link:focus
{
    color: #000;
    font-family: "Verdana";
    font-size: 14px;
    text-decoration: none;
    outline: none;
    padding: 5px 15px;
}

.atc-style-menu-wb .atcb-item-link:hover,
.atc-style-menu-wb .atcb-item-link:active,
.atc-style-menu-wb .atcb-item-link:focus
{
    color: #fff;
}

.atc-style-menu-wb .atcb-item.hover,
.atc-style-menu-wb .atcb-item:hover {
    background: rgb(66,129,244);
}
